Subject: Ticket Assigned - Re: Order confirmed!
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 20 Jul 2022 16:23:34 +0000

Hi Mohammed yahya,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Order confirmed! Hi.

I just checked your Website and the bag is now being sold BD 4 less and its
not even discounted either. Please recheck the price and compensate me .

I have attached a screen shot. I just bought it yesterday night. Its not
discounted. Therefore there is sure something wrong with price.

Thanks
Aalaa

On Tue, 19 Jul 2022, 21:26 Centrepoint, <[email-masked]>
wrote:

> Your order number is 7379024303 | Click here
> <https://www.centrepointstores.com/bh/en/my-account/order/7379024303?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_BH_en>
> to view in browser
> 
> <https://www.centrepointstores.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_BH_en>
> Download our apps now
>  <https://itunes.apple.com/ae/app/id1161310479f> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_BH_en>
> iPhone <https://itunes.apple.com/ae/app/id1161310479f> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_BH_en>
> 
> Mothercare
> <https://www.mothercarestores.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_BH_en>
> Lifestyle
> <https://www.lifestyleshops.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_BH_en>
> Splash
> <https://www.splashfashions.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_BH_en> Shoe
> Mart
> <https://www.shoemartstores.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_BH_en>
> Offers
> <https://www.centrepointstores.com/bh/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_BH_en>
> Clearance
> <https://www.centrepointstores.com/bh/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_BH_en>
>
> Your order has been successfully placed.
>
> Hi Aalaa Ali Mohamed, thanks for shopping with us.
> For your reference, your order number is 7379024303
> <https://www.centrepointstores.com/bh/en/my-account/order/7379024303?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_BH_en>.
> Expect delivery by , 20th Jul.
>
> Order shipping to
> *Aalaa Mohamed*
> H1232A r3729 b537 Bani Jamra Bahrain
> Budaiya
> Mobile: +973 37779226
>
> Payment Method:
> *Cash on Delivery*
> 1. We will call you to verify the order before it leaves our warehouse
>
> Order Details
>
> Item
>
> Description
>
> Total Price
>
> <https://www.centrepointstores.com/bh/en/p/164417714?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_BH_en>
> MOTHERCARE
> First Kid Paw Patrol Print Backpack with Adjustable Strap and Zip Closure
> Quantity: 1 BHD 19.5
>
> <https://www.centrepointstores.com/bh/en/p/163169849?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_BH_en>
> MOTHERCARE
> PAW Patrol Print 3-Piece Dinner Set
> Color: Multicolour
> Size: Free Size
> Quantity: 1 BHD 2.92
> Subtotal: * BHD 22.42*
> Savings: *- BHD 0.98*
> Standard ground shipping: * FREE *
> *Total* *BHD 22.42*
>
>
> Congrats! You just earned Shukrans
>
> Your Shukrans will be credited to the account registered for [email-masked]
> <[email-masked]>*.
> Your order will earn you 74 Shukrans.
> Go to My Shukran Account
> <https://www.centrepointstores.com/bh/en/my-account/loyalty>
> <https://www.centrepointstores.com/bh/en/c/giftcard?utm_source=hybris&utm_medium=email_invoice&utm_campaign=order_confirmation_BH_en>
> 
> Need help? Get in touch
>
>  <https://www.centrepointstores.com/bh/en/write-to-us>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 8000-1271.*
> 7 days a week, 24 hours a day
> 
> © 2022 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/bh/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_BH_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/bh/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_BH_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4638414